<?php

use App\Http\Controllers\ServicePackageItemController;
use Illuminate\Support\Facades\Route;

Route::get('/service-package-items',         [ServicePackageItemController::class, 'index'])->middleware('permission:service-package-item,view');
Route::post('/service-package-items',        [ServicePackageItemController::class, 'store'])->middleware('permission:service-package-item,add');
Route::get('/service-package-items/{id}',    [ServicePackageItemController::class, 'show'])->middleware('permission:service-package-item,view');
Route::put('/service-package-items/{id}',    [ServicePackageItemController::class, 'update'])->middleware('permission:service-package-item,edit');
Route::delete('/service-package-items/{id}', [ServicePackageItemController::class, 'destroy'])->middleware('permission:service-package-item,delete');
